/* ************************************************************************************* */
/* *** $RESPONSIVE *** */
/* ************************************************************************************* */

/* Desktop ----------- */
@media only screen and (min-width: 1025px) { 
    #is_desktop { display: block; }

    #is_tablet,
    #is_tablet_portrait,
    #is_mobile,
    #is_mobile_portrait { display: none; }
    
}

    
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width: 570px) and (max-width: 1024px) {  
    #is_tablet,
    #is_tablet_portrait { display: block; }

    #is_desktop,
    #is_mobile,
    #is_mobile_portrait {  display: none; }
    
    /* *** $GLOBAL ***************************** */
    img { height: auto; }
    .headline h1, 
    .headline h2, 
    .headline .h2-like, 
    .headline-arrow { font-size: 3rem; }
    .headline { margin-bottom: 20px; }
    h3, .h3-like { font-size: 1.6rem; }
    .container { padding: 0 7px; }
    .container,
    .header-inside,
    .header-inside .container { width: 768px; }
    .section { padding: 30px 0; }
    
    /* *** $HEADER ***************************** */
    #header { min-height: 135px; }
    .nav-top .container { padding: 0; }
    .menu-entities a { padding: 0 5px; }
    .menu-subscription a { padding: 0 8px 0 35px; font-size: 1rem; }
    .header-inside { height: 70px; padding: 15px 0; }
    .header-inside .container { padding-left: 7px; }
    .logo, 
    .logo img { width: 39px !important;height: 39px !important;}
    .nav-main { max-width: 600px; }
    .search-form { margin: 0 0 0 15px; }
    .cbp-hrmenu { padding-top: 5px; }
    .cbp-hrmenu > ul > li { font-size: 1.1rem; }
    .cbp-hrmenu > ul > li > a { padding: 10px 9px 7px; }
    .cbp-hrmenu > ul > li:last-child > a { padding-right: 10px; }
    .cbp-hrmenu .cbp-hrsub-inner { padding: 0 7px 15px; }
    .cbp-hrsub .h1-like { padding: 20px 0; font-size: 4rem; }
    .cbp-hrsub .h2-like { font-size: 2rem; }
    .cbp-hrmenu .cbp-hrsub-inner ul > li { padding-bottom: 3px; }
    .cbp-hrmenu .cbp-hrsub-inner ul > li > a { font-size: 1.3rem; }
    .shrink .logo img { margin: 5px 0 0 0; }
    .header-marketing { display: none;  }
    
    /* *** $CONTENT ***************************** */
    .content { padding: 20px 0 25px; }
    .content h1,
    .content .h1-like { font-size: 3rem; }
    .content p.intro { font-size: 1.6rem; }
    .small-col { width: 230px; margin-right: 14px; }
    .small-col .block { margin: 0 0 10px; padding: 0 0 15px; font-size: 1.3rem; }
    .big-col { width: 508px; padding-left: 14px; }
    .small-col .block-beige p, 
    .small-col .block-beige ul, 
    .small-col .block-gray p, 
    .small-col .block-gray ul,
    .small-col .block-beige .bigger { font-size: 1.4rem; }
    
    /* *** $LISTING ***************************** */
    .subdomains { padding-bottom: 30px; }
    .subdomains .block { width: 123px; height: 84px; line-height: 8.4rem; }
    .subdomains .block .title { font-size: 1.2rem; }
    .subdomains a:hover:after, .subdomains a.on:after { top: 84px; }
    .criteria-filter .compare, 
    .criteria-filter .date,
    .criteria-filter .pagination { font-size: 1rem; }
    .criteria-filter .date input[type=text] { width: 90px; background-position: 66px 2px;  }
    .criteria-results .infos { width: 350px; padding-right: 10px; }
    .criteria-results .infos .subdomain { font-size: 1.1rem; }
    .criteria-results .infos h3 { margin-bottom: 4px; }
    .criteria-results .infos p { font-size: 1.3rem; }
    .criteria-results .details { width: 143px; padding: 40px 5px 10px; font-size: 1.1rem; }
    .criteria-results .details ul { margin: 0 0 8px 10px; }
    .criteria-results .details .icon-best-of,
    .criteria-results .details .icon-graduate { margin-left: 10px; padding: 5px 5px 5px 25px; font-size: 1.1rem; }
    .criteria-results .details .icon-graduate { padding-top: 8px; font-size: 0.9rem; }
    
    /* *** $FICHE FORMATION ***************************** */
    .intro-details { margin-bottom: 20px; }
    .fiche-info-carac { padding: 15px 10px; font-size: 1.2rem; }
    .action-links li { padding-right: 7px; padding-left: 7px; }
    .action-links li a { font-size: 1rem; }
    .fiche-desc { width: 266px; padding-right: 25px; }
    .certif { margin-bottom: 15px; padding: 15px 10px; }
    .fiche-desc,
    .fiche-desc p, 
    .fiche-desc ul li,
    .certif p,
    .programme ul li, 
    .pedagogie ul li,
    .pedagogie p { font-size: 1.4rem; }
    .nav-tabs nav ul { margin: 15px 0 30px; }
    .nav-tabs nav li a { padding: 10px 14px; font-size: 1.4rem; }
    .tab-prog { width: 120px; }
    .tab-pedago { width: 371px; }
    div.module-insert { padding: 5px 10px 5px 13px; }
    div.module-insert h2, 
    div.module-insert .h2-like { font-size: 1.6rem; }
    
    /* *** $PAGES ***************************** */
    .article h2 { font-size: 2.2rem; }
    .article p,
    .article ul,
    .article ol { font-size: 1.4rem; }
    .article .intro { padding-left: 0; padding-right: 0; }
    .article .small-col { padding-top: 0; }
    .article .big-col .illustration { position: relative; margin-bottom: 10px; margin-left: 0; }
    .article .empty-spacer { display: none; }
    .article .cell { font-size: 1.4rem; }
    /* *** $INNOVATION *** */
    .desc-cursus { padding: 20px; margin-bottom: 25px; }
    .desc-cursus .scheme { padding-left: 0; }
    .desc-cursus .atelier-desc { width: 75%; }
    .equipe-digitale .scheme-team { width: 100%; }
    .equipe-digitale .icon-team-desc { width: 25%; }
    .form-a-distance .calendar { margin-top: 27px; margin-bottom: 41px; }
    .form-a-distance .block1 { margin-top: 177px; margin-bottom: 11px; }
    /* *** SUR MESURE *** */
    .method .method-step { width: 250px; padding-right: 10px; padding-left: 15px; }
    .method .method-step:nth-child(2) { width: 220px; }
    .method .method-step:last-child { width: 200px; }
    /* *** $FORMATIONS *** */
    .all-formations .small-col { width: 200px; }
    .all-formations .big-col { width: 540px; }
    /* *** $GROUPE-HISTOIRE *** */
    .group-story .parti-pris { padding: 25px 30px; }
    .group-story .parti-pris p { margin-bottom: 25px; }
    /* *** $CATALOGUE *** */
    .catalogue-laptop img { width: 500px; }
    .catalogue-links h2 { font-size: 3rem; }
    /* *** $RESULATS DE RECHERCHE *** */
    #cse-search-results iframe { width: 508px; }
    /* *** $ALTERNANCE *** */
    .contrat-pro { margin-top: 10px; }
    .apprentissage { margin-top: 29px; }
    /* *** L'EQUIPE *** */
    .groupe .actu { padding-bottom: 0; text-align: center; }
    .groupe iframe.left { float: none; }
    /* *** GALLERY RESEAUX SOCIAUX *** */
    .socialnetworks .bg-intro { width: 377px;}
 
    /* *** $HEADER FORMATIONS ***************************** */
    .header-formations h1, .header-formations .h1-like { font-size: 4rem; }
    
    /* *** $THEMATIC ***************************** */
    .thematic .w65 { width: 52%; }
    .thematic .w35 { width: 48%; }
    .thematic h2 { font-size: 2.2rem; }
    .thematic-catalogue, 
    .thematic-contact { min-height: 174px; }
    .thematic-contact li { font-size: 1.6rem; }
    .thematic-contact li.icon-mail { background-position: 3px 4px; }
    .thematic .thematic-catalogue img { width: 122px; height: auto; margin-right: 15px;  }
    .thematic .thematic-catalogue h3 { height: 70px; margin-bottom: 0; }
    .thematic .thematic-catalogue .links-plus li { margin-right: 8px; }
    .thematic .thematic-catalogue .links-plus li:last-child { margin-right:0;  }
    .thematic .thematic-catalogue .links-plus li a,
    .thematic .thematic-catalogue .links-plus li span { font-size: 1rem; }
    
    /* *** $GRAY-NOISE-BG ***************************** */
    .gray-noise-bg .description { height: 200px; text-align: center; }
    .block-teaser { width: 33.333%; padding-top: 30px; padding-bottom: 30px; text-align: center; }
    .block-teaser img { width: auto; max-height: 80px; }
    
    /* *** $NEWS ***************************** */
    .news .grid img { width: 80px; }
    
    /* *** $GALLERY ***************************** */
    .gallery-box,
    .gallery .text { width: 252px; height: 252px; }

     /* *** $INFOS PRATIQUES ***************************** */
    .info .container, 
    .groupe .info .container { padding: 0; }
    .info-map , .groupe .info-map { width: 754px; height: 95px; }
    .info-map , .groupe .info-map { background: url(../img/ipad/info-map-entreprises-ipad.jpg); }

    /* *** $FOOTER ***************************** */
    .nav-bottom { padding: 25px 0; font-size: 1rem; }
    .brands { padding: 20px 0; }
    .brands a {  padding: 0 1px; }
    .brands a img { width: 85%; }
    /*.brands a:first-child { display: block; width: 243px; margin: 0 auto 15px; }*/
    
    /* *** $GROUPE ***************************** */
    .groupe .nav-main { max-width: 644px; }
    .groupe .cbp-hrmenu > ul > li { font-size: 1rem; }
    .groupe .cbp-hrmenu > ul > li > a { padding: 10px 8px 7px; }
    .groupe .cbp-hrmenu > ul > li:last-child > a { padding-right: 2px; }

}
    

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width: 320px) and (max-width: 569px) { 
    #is_mobile { display: block; }

    #is_desktop,
    #is_tablet,
    #is_tablet_portrait { display: none; }
    
    /* *** $GLOBAL ***************************** */
    img { height: auto; }
    .headline h1, 
    .headline h2, 
    .headline .h2-like, 
    .headline-arrow { font-size: 2.6rem; }
    .headline { margin-bottom: 15px; }
    h3, .h3-like { font-size: 1.4rem; }
    h4, .h4-like { font-size: 1.6rem; }
    .h4-like { text-align: center; }
    .link-more { margin-top: 20px; }
    .container { padding: 0 7px; }
    .container,
    .header-inside,
    .header-inside .container { width: 320px; }
    .section { padding: 25px 0; }
    .break-word { display: inline-block; }
        
    /* *** $HEADER ***************************** */
    #header { min-height: 130px; }
    .header-container { position: relative; }
    .nav-top .container { padding: 0; }
    .menu-subscription,
    .menu-entities { float: none; }
    .menu-entities { margin-bottom: 5px; }
    .menu-entities a { padding: 0 6px; }
    .menu-entities li:first-child { border-left: 0; }
    .menu-entities li:last-child { border-right: 0; }
    .menu-subscription { width: 320px;padding: 70px 0 0;text-align: center; }
    .groupe .menu-subscription { text-align: right; }
    .menu-subscription li { background: none; }
    .menu-subscription span { display: none; }
    .menu-subscription li:last-child a, 
    .menu-subscription li:last-child span { padding-right: 0; }
    .menu-subscription li, 
    .menu-subscription a,
    .menu-subscription span { height: 17px; line-height: 17px; }
    .menu-subscription a,
    .menu-subscription span { padding: 0 3px 0 23px; font-family: "Swis721 Md BT Medium"; font-size: 1rem; }
    .icon-subscribe,
    .menu-subscription li a:hover.icon-subscribe,
    .eventos .menu-subscription li a:hover.icon-subscribe,
    .revistas .menu-subscription li a:hover.icon-subscribe { background: url(../img/iphone/icons/icon-subscribe.png) no-repeat 8px 2px; }
    .icon-mail,
    .menu-subscription li a:hover.icon-mail,
    .eventos .menu-subscription li a:hover.icon-mail,
    .revistas .menu-subscription li a:hover.icon-mail,
    .groupe .menu-subscription li a:hover.icon-mail { background: url(../img/iphone/icons/icon-mail.png) no-repeat 8px 4px; }
    .icon-phone { background: url(../img/iphone/icons/icon-phone.png) no-repeat 8px 3px; }
    .menu-subscription li.mobile-phone { display: inline-block; }
    .menu-subscription li .bigger { font-size: 1.1rem; }
    .menu-subscription li a:hover.icon-subscribe,
    .menu-subscription li a:hover.icon-mail { color:#fff; }
    .menu-subscription li a:hover:after { display: none; }
    .header-inside { height: 52px; padding: 10px 0; }
    .shrink .header-inside { height: 52px; }
    .header-inside .container { padding-left: 7px; }
    .logo, 
    .logo img { width: 32px !important;height: 32px !important; }
    .nav-main { max-width: 320px; height: 42px; padding-top: 7px; }
    .social { display: none; }
    .search-form { float: left; margin: 0 40px 0 0; }
    .search-form input[type="text"] { width: 110px; height: 18px; font-size: 1rem; }
    .search-form input[type="search"] { 
    width: 130px;
    height: 18px;
    font-size: 1.1rem;
}
    .search-form i {
    position: absolute;
    /* margin-left: -2.2rem; */
    right: 31px;
    top: 6px;
    z-index: 3;
    height: 2.1rem;
    display: inline-block;
    line-height: 2.1rem;
    /*width: 2.1rem;*/
    text-align: center;
    font-size: 1.4rem;
}
    .search-form input[type="submit"] { height: 18px; }
    #menu-mobile { display: block; position: absolute; top: -10px; right: 0; width: 39px; height: 52px; cursor: pointer; background: url(../img/iphone/icons/icon-menu-mobile.png) no-repeat center center; }
    #menu-mobile.menu-mobile-on { background-image: url(../img/iphone/icons/icon-menu-mobile-blue.png); }
    #cbp-hrmenu { display: none; position: absolute; top: 42px; left: 0;  float: none; padding-top: 0; background: #fff; border-top: 2px solid #263372; border-bottom: 2px solid #263372; }
    #cbp-hrmenu ul { text-align: left; }
    #cbp-hrmenu ul li { display: block; }
    #cbp-hrmenu ul li:nth-child(even) { background-color: #e5e7ea; }
    #cbp-hrmenu > ul > li > a { display: block; padding: 7px 0 7px 7px; background: none; }
    
    #cbp-hrmenu ul li .cbp-hrsub { position: relative; border: 0; }
    /*#cbp-hrmenu > ul > li.cbp-hropen a,
    #cbp-hrmenu > ul > li.cbp-hropen > a:hover { color: #011430; }*/
    #cbp-hrmenu > ul > li:hover a,
    #cbp-hrmenu > ul > li:hover > a:hover { color: #011430; }
    #cbp-hrmenu ul li .cbp-hrsub-inner { padding-top: 5px; padding-bottom: 5px; }
    #cbp-hrmenu ul li .cbp-hrsub .cbp-hrsub-inner .h2-like { font-size: 1.2rem;  padding: 0 0 5px 0; }
    #cbp-hrmenu ul li .cbp-hrsub .cbp-hrsub-inner .col { display: block; padding: 0; border-right: 0; }
    #cbp-hrmenu ul li .cbp-hrsub .cbp-hrsub-inner ul li { background-color: transparent; }
    .cbp-hrmenu ul li .cbp-hrsub .cbp-hrsub-inner ul > li > a { font-size: 1.2rem; }
    #cbp-hrmenu ul li .cbp-hrsub:before, 
    #cbp-hrmenu ul li .cbp-hrsub:after,
    #cbp-hrmenu ul li .cbp-hrsub .cbp-hrsub-inner .h1-like,
    #cbp-hrmenu ul li:first-child .cbp-hrsub .cbp-hrsub-inner ul,
    #cbp-hrmenu ul li .cbp-hrsub .cbp-hrsub-inner .category,
    #cbp-hrmenu ul li .cbp-hrsub .cbp-hrsub-inner .col .pb10,
    #cbp-hrmenu ul li .cbp-hrsub .cbp-hrsub-inner .col .pt20,
    #cbp-hrmenu .ui-icon { display: none; }
    
    #cbp-hrmenu.menu-on { display: block; }
    
    .header-marketing { display: none; }
    
    /* *** $CONTENT ***************************** */
    .content { padding: 15px 0 25px; }
    .content p.intro { font-size: 1.4rem; }
    .small-col,
    .big-col { width: 306px;}
    .small-col { float: right; margin-right: 0; padding-top: 20px; }
    .small-col .block { margin: 0 0 5px; padding: 0 0 10px; font-size: 1.3rem; }
    .big-col { float: left; padding-left: 0; border-left: 0; }
    .ribbon-new-blue, 
    .ribbon-new-rainbow, 
    .ribbon-new-pink { width: 48px; height: 48px; }
    .ribbon-new-blue, 
    .ribbon-new-rainbow { background: url(../img/iphone/ribbon-new-blue.png) no-repeat; }
    .ribbon-new-pink { background: url(../img/iphone/ribbon-new-pink.png) no-repeat; }
    .criteria-results .ribbon-new-blue, 
    .criteria-results .ribbon-new-rainbow, 
    .criteria-results .ribbon-new-pink { width: 34px; height: 34px; }
    .criteria-results .ribbon-new-blue, 
    .criteria-results .ribbon-new-rainbow { background: url(../img/iphone/ribbon-new-blue-small.png) no-repeat; }
    .criteria-results .ribbon-new-pink { background: url(../img/iphone/ribbon-new-pink-small.png) no-repeat; }
    .nav-tabs nav ul { margin: 15px 0 20px; }
    .nav-tabs nav li a { padding: 10px; font-size: 1.2rem; }
    .small-col .block-beige p, 
    .small-col .block-beige ul, 
    .small-col .block-gray p, 
    .small-col .block-gray ul,
    .small-col .block-beige .bigger { font-size: 1.4rem; }
    .video-container { width: 320px; }
    
    /* *** POPIN ******************************** */
    .ui-dialog .ui-dialog-titlebar .ui-dialog-title { padding-left: 8px; font-size: 1.8rem; text-align: left; }
    .ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close { top: 8px; right: 8px; }
    
    /* *** $LISTING ***************************** */
    .subdomains,
    .criteria-filter .compare,
    .criteria-results .check-col { display: none; }
    .advanced-search { padding-bottom: 0; }
    .advanced-search .h4-like { padding: 10px 0; text-align: center; color: #fff;  background: url(../img/iphone/icons/icon-search-white.png) no-repeat 15px center #263372;  }
    .advanced-search .bold { display: inline; margin-right: 5px; }
    #criteria { display: none; padding: 10px 10px 0; border: 2px solid #263372; }
    #criteria.on { display: block; }
    #criteria .speaker { text-align: center; }
    #criteria .speaker .headline .h4-like.blue:before { display: none; }
    .criteria-filter { height: 25px; }
    .criteria-filter .date,
    .criteria-filter .pagination { font-size: 1rem; }
    .criteria-filter .cd-dropdown, 
    .criteria-filter .cd-select { width: 90px; }
    .criteria-results .infos { width: 243px; }
    .criteria-results .infos .subdomain { font-size: 1rem; }
    .criteria-results .infos h3 { margin-bottom: 5px; }
    .criteria-results .infos p { font-size: 1.2rem; }
    .criteria-results .details { width: 63px; padding: 18px 5px 5px; font-size: 1rem; text-align: center; }
    .criteria-results .details ul { margin: 0; line-height: 1.3; }
    .criteria-results .details ul li .bold { display: block; }
    .criteria-results .details .icon-best-of,
    .criteria-results .details .icon-graduate { margin-left: 0; padding: 2px 2px 0; font-size: 1rem; background-image: none; }
    .criteria-results .details .icon-graduate { font-size: 0.9rem; }
    .criteria-results .details .icon-graduate span { display: none; }
    
    /* *** $FICHE FORMATION ***************************** */
    .intro-details { margin-bottom: 15px; }
    .fiche-info-carac { padding: 15px 10px; font-size: 1.3rem; }
    .fiche-info .action-links { text-align: center; }
    .action-links li { padding-right: 12px; padding-left: 12px; }
    .action-links li a { width: 10px; text-indent: -9000px; }
    .fiche-desc { padding-right: 0; }
    .certif { margin-bottom: 15px; padding: 15px 10px; }
    .fiche-info .content-right { width: 100%; }
    .fiche-desc,
    .fiche-desc p, 
    .fiche-desc ul li,
    .certif p,
    .programme ul li, 
    .pedagogie ul li,
    .pedagogie p { font-size: 1.3rem; }
    .fiche-programme p,
    .pedagogie h3 { font-size: 1.4rem; }
    .tab-prog { width: 100px; }
    .tab-pedago { width: 204px; }
    div.module-insert { padding: 5px 10px 5px 13px; }
    div.module-insert h2, 
    div.module-insert .h2-like { font-size: 1.4rem; }
    .share .text { font-size: 1.1rem; }
    .share .social-icons li { margin-left: 3px; }
    
    /* *** $PAGES ***************************** */
    .article h2 { font-size: 2rem; }
    .article p,
    .article ul,
    .article ol,
    .article .infos { font-size: 1.4rem; }
    .article ul,
    .article ol { clear: both; }
    .article .intro { padding-left: 0; padding-right: 0; }
    .article .small-col { padding-top: 20px; }
    .article .big-col .illustration { position: relative; margin-bottom: 10px; margin-left: 0; }
    .article .empty-spacer { display: none; }
    .article .headcol-arrow, 
    .article .headcol-arrow-beige { font-size: 1.2rem; }
    .article .cell { font-size: 1.2rem; }
    .article .mobile-menu-page { display: block; }
    .article .mobile-menu-page li.active { display: none; }
    /* *** $INNOVATION *** */
    .desc-cursus { padding: 10px; margin-bottom: 15px; }
    .desc-cursus .scheme { padding-left: 0; }
    .desc-cursus .form-pro, 
    .desc-cursus .rich-media, 
    .desc-cursus .classe-virtuelle { padding-left: 60px; }
    .desc-cursus .scheme .form-pro:before { left: 0; }
    .desc-cursus .classe-virtuelle:before { left: 23px; }
    .desc-cursus .rich-media:before { left: 20px; }
    .desc-cursus .atelier-name { width: 25% !important; font-size: 1rem; }
    .desc-cursus .atelier-desc { width: 75% !important; padding-left: 5px; }
    .desc-cursus .atelier-desc h3 { font-size: 1.1rem; }
    .desc-cursus .atelier-desc p { font-size: 1rem; }
    .equipe-digitale .scheme-team { width: 100%; }
    .equipe-digitale .scheme-dotted { display: none; }
    .equipe-digitale .icon-team-desc { margin-left: 60px; }
    /* *** $SUR MESURE *** */
    .method .method-step p { font-size: 1.4rem; }
    .method .method-step:first-child { padding-left: 39px; }
    .method .method-step:last-child { padding-right: 36px; }
    /* *** $FORMATIONS *** */
    .all-formations .small-col,
    .all-formations .big-col { float: none; }
    .all-formations .small-col { width: 100%; }
    .all-formations .big-col { width: 100%; }
    /* *** $GROUPE-HISTOIRE *** */
    .group-story .event { padding: 10px 10px 10px 70px; }
    .group-story .parti-pris { padding: 15px 20px; }
    .group-story .parti-pris p { margin-bottom: 20px; }
    /* *** $INSCRIPTION *** */
    .subscription .left,
    .subscription .right { float: none; }
    .subscription .w50 { width: 100%; }
    .subscription .icon-computer { padding-right: 0; padding-bottom: 20px; border-right: 0; border-bottom: 1px solid #ccd0d6; }
    .subscription .icon-pdf,
    .subscription .icon-phone-24x23 { margin-left: 0; }
    .subscription .icon-pdf { padding-top: 20px; background-position: left 20px; }
    .subscription .nav-tabs nav li a { font-size: 1rem; }
    .subscription .nav-tabs nav li.tab-professional { width: 49.5%; }
    .subscription .professional,
    .subscription .particular
    .subscription .professional iframe,
    .subscription .particular iframe { max-width: 306px; }
    /* *** $CATALOGUE *** */
    .catalogue-laptop img { margin: 0; }
    .catalogue-links { width: 100%; float: none; text-align: center; }
    .catalogue-links h2 { font-size: 3rem; }
    .catalogue-links .list-transition { margin-left: 30px; }
    .catalogue-links .separator-rainbow { margin: 10px auto 50px; }
    /* *** $RESULATS DE RECHERCHE *** */
    #cse-search-results iframe { width: 100%; }
      /* *** $DISPOSITIF DE FORMATION A DISTANCE *** */
    .form-a-distance .calendar { margin-bottom: 13px; margin-top:0;}
    .form-a-distance .block1 { margin-top:0px; }
    /* *** $MOYENS TECHNIQUES *** */
    .moyens-techniques img { float: none; margin-bottom:15px; }
    /* *** $ALTERNANCE *** */
    .contrat-pro { margin-top: 5px; }
    .apprentissage { margin-top: 5px; }
    /* *** L'EQUIPE *** */
    .groupe .actu { padding-bottom: 0; text-align: center; }
    .groupe iframe.left { float: none; }
    /* *** GROUPE ABILWAYS *** */
    .og-close { width: 30px; height: 30px; top: 10px; right: 10px; cursor: pointer; z-index: 9999; }
    .og-fullimg { display: none; }
	.og-details { float: none; width: 100%; }
    .og-details h3 { font-size: 2.8rem; }
    .og-details h4 { font-size: 1.2rem; }
    .og-details .article ul,
    .og-details .article p { font-size: 1.2rem; }
    .og-details .groupe-contact { float: none; }
    .og-details a#link-more { display: block; float: left; margin: 10px 0 0; font-size: 1.2rem; }

    /* *** $HOME *** */
    .home .panel,
    .home .trigger,
    .home #sidebar-wrapper-right { display: none !important; }
    /* *** GALLERY RESEAUX SOCIAUX *** */
    .socialnetworks .intro p:nth-child(2)  { padding: 0 0 10px 30px; } 
    .socialnetworks .intro p:nth-child(3)  { padding: 0 0 10px 30px; } 
    .socialnetworks .bg-intro { width: 306px; height: 190px; background: url( "../img/iphone/illustration-equipe-cfpj-320x177.jpg") center top no-repeat; }
    
    /* *** $TABLE ***************************************** */
    .mobile-table table, 
    .mobile-table thead, 
    .mobile-table tbody, 
    .mobile-table th, 
    .mobile-table td, 
    .mobile-table tr { display: block; }
    .mobile-table thead tr { position: absolute; top: -9999px; left: -9999px; }
    .mobile-table tr { border: 1px solid #ccc; }
    .mobile-table td { position: relative; padding: 10px 5px 10px 50%; font-size: 1.2rem; text-align: left; border: none; border-bottom: 1px solid #ddd; }
    .mobile-table td:before { position: absolute; top: 10px; left: 5px; width: 45%; padding-right: 10px; /*white-space: nowrap;*/ }
    /* *** $FINANCEMENT *** */
    .mobile-table .financement td:nth-of-type(1):before { content: "DISPOSITIFS DE FORMATION"; }
    .mobile-table .financement td:nth-of-type(2):before { content: "MODE D’APPLICATION"; }
    .mobile-table .financement td:nth-of-type(3):before { content: "QUI FINANCE ?"; }
    /* *** $VAE *** */
    .mobile-table .vae-modalites td:nth-of-type(1):before { content: "ÉTUDE DE RECEVABILITÉ DE LA CANDIDATURE ET INSCRIPTION"; }
    .mobile-table .vae-modalites td:nth-of-type(2):before { content: "CONSTITUTION DU DOSSIER DE VALIDATION"; }
    .mobile-table .vae-modalites td:nth-of-type(3):before { content: "PASSAGE DEVANT LE JURY DE CERTIFICATION"; }
    .mobile-table .vae-etapes td:nth-of-type(1):before { content: "LES BLOCS D'ACTIVITÉ"; }
    .mobile-table .vae-etapes td:nth-of-type(2):before { content: "DESCRIPTION"; }   
    
    /* *** $HEADER FORMATIONS ***************************** */
    .header-formations { padding: 25px 0 0; background-position: left -61px; }
    .header-formations h1, .header-formations .h1-like { height: 70px; line-height: normal; font-size: 2.4rem; }
    .header-formations h1 .subtitle, .header-formations .h1-like .subtitle { font-size: 1.8rem; }
    .slider-formations { display: none; }
    #header-formations-tabs { width: 306px; min-height: 100px; }
    .header-formations-type li a { padding: 0 5px; font-size: 1.2rem;  }
    .header-formations-list { margin-top: 20px; }
    .header-formations-list .left { float: none; }
    .header-formations-list .ml30 { margin-left: 0; }
    .header-formations-list li { font-size: 1.4rem; background-position: left 5px; }
    
    /* *** $THEMATICS ***************************** */
    .thematic h2 { padding-bottom: 5px; font-size: 1.8rem; }
    .thematic-desc { padding-top: 5px; }
    .thematic-catalogue img { width: 82px; margin-right: 15px; }
    .thematic-catalogue h3 { margin-bottom: 20px; }
    .thematic-catalogue .links-plus li { margin-right: 5px; }
    .thematic-catalogue .links-plus li a,
    .thematic-catalogue .links-plus li span { font-size: 1rem; }
    .thematic-contact h2 { margin-bottom: 5px; }
    .thematic-contact li { display: inline-block; font-size: 1.4rem; color: #fff; }
    .thematic-contact li:first-child { margin-right: 20px; }
    .thematic-contact li.icon-mail { background-position: 3px 3px; }
    .thematic-catalogue, 
    .thematic-contact { min-height: 140px; }
    
    /* *** $GRAY-NOISE-BG ***************************** */
    .gray-noise-bg .description { height: auto; text-align: center; }
    .gray-noise-bg .description p { font-size: 1.2rem; }
    .block-teaser { padding-top: 20px; padding-bottom: 20px; text-align: center;  }
    .block-teaser img { width: auto; max-height: 60px; }
    
    /* *** $NEWS ***************************** */
    .news .grid .mod { text-align: center; }
    .news .grid img { display: none; }
    
    /* *** $GALLERY ***************************** */
    .gallery-box { float: none; }
    .gallery-box { margin-left: 20px; }
    
    /* *** $INFOS PRATIQUES ***************************** */
    .info-map, .groupe .info-map{ width: 306px; height: 95px; }
    .info-map, .groupe .info-map{ background: url(../img/iphone/info-map-entreprises-iphone.jpg); }
    .info address, .groupe .info-map{ font-size: 1.4rem; }
    
    /* *** $FOOTER ***************************** */
    .nav-bottom { padding: 25px 0; font-size: 1rem; }
    .nav-bottom .left,
    .nav-bottom .right { float: none; text-align: center; }
    .nav-bottom .left { padding-bottom: 10px; }
    .nav-bottom ul li { margin: 2px 3px 2px 2px; }
    .nav-bottom .separator { margin-left: 5px; }
    
    /* *** $EVENTOS ***************************** */
    .eventos .header-formations { background-position: left -61px; }
    .eventos #menu-mobile.menu-mobile-on { background-image: url(../img/iphone/icons/icon-menu-mobile-turquoise.png); }
    .eventos #cbp-hrmenu.menu-on { border-top: 2px solid #00958a; border-bottom: 2px solid #00958a; }
    .eventos .advanced-search { text-align: center; color: #fff; background: #00958a; }
    .eventos #criteria { padding: 10px 10px 15px; border: 2px solid #00958a; }
    .eventos .socialnetworks .bg-intro { width: 306px; height: 190px; background: url( "../img/iphone/illustration-reseaux-sociaux-320x177.jpg") center top no-repeat; }
    
    /* *** $REVISTAS ***************************** */
    .revistas .header-formations { background-position: left -61px; }
    .revistas #menu-mobile.menu-mobile-on { background-image: url(../img/iphone/icons/icon-menu-mobile-red.png); }
    .revistas #cbp-hrmenu.menu-on { border-top: 2px solid #ff4338; border-bottom: 2px solid #ff4338; }
    .revistas .advanced-search { text-align: center; color: #fff; background: #ff4338; }
    .revistas #criteria { padding: 10px 10px 15px; border: 2px solid #ff4338; }
    .revistas .socialnetworks .bg-intro { width: 306px; height: 190px; background: url( "../img/iphone/illustration-reseaux-sociaux-320x177.jpg") center top no-repeat; }
        
    /* *** $GROUPE ***************************** */
    .groupe #menu-mobile.menu-mobile-on { background-image: url(../img/iphone/icons/icon-menu-mobile-blue-royal.png); }
    .groupe #cbp-hrmenu.menu-on { border-top: 2px solid #1c4f88; border-bottom: 2px solid #1c4f88; }
    .groupe #cbp-hrmenu ul li:first-child .cbp-hrsub .cbp-hrsub-inner ul { display: block; }
    .groupe .article .criteria-filter .pagination { line-height: normal; }
    .groupe .article .pagination ul li { padding-left: 5px; }

}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width: 321px) and (max-width: 569px) {
    #is_desktop,
    #is_tablet,
    #is_tablet_portrait,
    #is_mobile_portrait { display: none; }
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width: 320px) {
    #is_mobile_portrait { display: block; }
    #is_desktop,
    #is_tablet,
    #is_tablet_portrait { display: none; }
}